<?php
$z[0]=Array("field","渭滨公园,渭滨公园介绍,秦都区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","渭滨公园位于咸阳市区中心，滨河渭河，园内以自然园林布局为主，设文化娱乐区、动物观赏区和休息区，总面积420余亩，其中水面98.7亩，绿化覆盖率达到92%，素有渭水之滨绿色明珠之称。渭滨公园始建于1959年，经过近40年的建设，昔日的荒河滩已成为集园林、古建",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","渭滨公园_秦都区渭滨公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　渭滨公园位于咸阳市区中心，滨河渭河，园内以自然园林布局为主，设文化娱乐区、动物观赏区和休息区，总面积420余亩，其中水面98.7亩，绿化覆盖率达到92%，素有渭水之滨绿色明珠之称。\n</p><p>　　渭滨公园始建于1959年，经过近40年的建设，昔日的荒河滩已成为集园林、古建、游乐、养殖、观赏及饮食服务为一体的综合型文化娱乐休息场所，现已建成花卉专类园7个，各种乔灌木3万多株，草坪近万平米，园林建筑面积3000多平方米，以及秦凤楼、玉带桥、秦苑、郁金香园、柏树林、红莲湖等十余处有代表的景点。 \n</p><p>　　</div><br clear=all>",550,1088);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/1400491111UP-11014.gif",1090,1175);
$z[7][4]['name']="litpic";

?>